
//========================================================

class Slideshow extends Div {

//========================================================
    //----------------------------------------------------
    onSetup(data){
    //----------------------------------------------------

        super.onSetup(data);
        this.add_variable("t",2000);
        this.add_variable("cls");
    }
    //----------------------------------------------------

    onDrawDone(div){

    //----------------------------------------------------

        this.object=w3.slideshow(this.cls,this.t);


    }
    //----------------------------------------------------

}
//========================================================

